[DM-CBP3-Incapacitate UTUIDataProvider_MapInfo]
MapName=DM-CBP3-Incapacitate
FriendlyName=CBP3 Incapacitate
NumPlayers=2 to 6 players     Author: Daniel 'Greenloves' Rozanski
PreviewImageMarkup=<Images:DM-CBP3-Incapacitate.IncapacitateShot>
Description=In former times, this place was used for cleaning, filtering, and oxidizing polluted water. Those operations ended when a recently-fired employee sabotaged one of the pumps. The pressure overwhelmed the main pipes and completely shredded the walls and pipes of the complex. Enter at your own risk.